### Method

# PapersView SearchContext autoselect_result

since: 48.0

#### Declaration [src]

    void
    pps_search_context_autoselect_result (
      PpsSearchContext* context,
      PpsSearchResult* result
    )

#### Description

No description available.

Available since: 48.0

#### Parameters

`result`

  Type: `PpsSearchResult`

  A `PpsSearchResult` to be the auto-selected one.

  The data is owned by the caller of the method.